.image.sommelier-email-success {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/account/sommelier-email-success.png');
}

.image.sommelier-positive {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/account/sommelier-positive.png');
}

.image.sommelier-negative {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/account/sommelier-negative.png');
}

.image.sommelier-password {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/account/sommelier-password.png');
}

.image.sommelier-restricted {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/account/sommelier-restricted.png');
}

.image.sommelier-email {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/account/sommelier-email.png');
}

.page-message .account-success-verify .row.one .image,
.page-message .account-success-verify .row.one .content {
    height: 470px;
}

.image.sommelier-facebook {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/account/sommelier-facebook.png');
}
.image.sommelier-empty-cart {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/account/sommelier-empty-cart.png');
}
.image.sommelier-logout {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/account/sommelier-logout.png');
} 

#register-email-success {
  width: 400px;
  height: 127px;
  background-size: 400px 127px;
  background-repeat: no-repeat;
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/account/register-email-success.png');
  margin: 20px auto;
}

@media screen and (max-width: 991px) {
  #register-email-success {
    width: 100%;
    margin: 15px auto;
  }
  
  .page-message .account-success-verify .row.one .image {
      height: 300px;
  }
  
  .page-message .account-success-verify .row.one .content {
      height: 555px;
  }
}